@charset "utf-8";
/**
* Author: Vanillaice (Akira) - https://vanillaice000.blog.fc2.com/
* Website skin name: Pinboard
* The first edition: 2017.9.11
* 2017.9.22 - SSL化に伴うURL正規化
* 2018.1.16 - LazyloadからLazysizesに変更, リセットCSSを最小限に, html構造及びCSS装飾修正, その他微調整
* 2018.12,17 - CSS一部追加(Adsenseを掲載しやすく調整), 管理人コメントにプロフィールアイコン表示追加など
* 2019.7.30 - 管理画面経由で管理人名を装飾した際にテンプレートの返信ボタンレイアウトが崩れる件を修正, コメント欄管理人ハンドルネームにクラス名を追加(潜在的カスタマイズ), 記事部分の上下余白をpaddingからmarginに変更
* 2019.11.1 - コメント主のリンク表示用JS及びデザインの変更, 独自クラス.curlのIE向け調整
* 2019.12.15 - パーマリンク設定導入に伴うcanonical指定変更
* Latest update: 2019.12.17 - パーマリンク設定導入に伴うページ送り変更
*/

/***==========================================
      reset(do NOT change or delete)
==========================================***/

embed,iframe,img,table,textarea{max-width:100%}#fc2_text_ad,pre,table{word-break:break-all}dd,dl,dt,figure,li,ol,p,strong,summary,ul,var{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:0 0}iframe{border:0}img{height:auto;line-height:0;vertical-align:bottom;font-size:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}input:not([type=submit]):not([type=checkbox]):not([type=radio]),select,textarea{font-size:16px}pre,code{white-space:pre-wrap;font-family:Menlo,consolas,Courier}*{box-sizing:border-box}:focus{outline:0}.fc2_footer{margin:20px 0 0}#fc2_text_ad{margin:20px 0!important;letter-spacing:normal;line-height:1.4;font-size:11px}#fc2_text_ad a{color:#646464}#change_mobile{display:none}*::before,*::after{box-sizing:inherit;}#sh_fc2blogheadbar{z-index:4000!important}


/***==========================================
      blockquote
==========================================***/

blockquote {
color:#333; /* 文字色 */
background-color:#f5f5f5; /* 背景色 */
border:1px dotted #999; /* ラインで囲んでいます */
margin:5px 10px;
padding:5px 10px;
}

q:before {
  content: '“'; /* qの前を「に */
}
q:after {
  content: '”'; /* qの後を」に */
}

#kakko {
color:#333; /* 文字色 */
background-color:#f5f5f5; /* 背景色 */
border:1px dotted #999; /* ラインで囲んでいます */
margin:5px 10px;
padding:5px 10px;
}

.kakko {
color:#333; /* 文字色 */
background-color:#f5f5f5; /* 背景色 */
border:1px dotted #999; /* ラインで囲んでいます */
margin:5px 10px;
padding:5px 10px;
}


/***==========================================
      loading spinner
==========================================***/

/***==========================================
      link
==========================================***/

a {
  color: rgb(101,69,31);/* 注)基本リンク色 */
  transition: .3s ease-in-out;
  text-decoration: underline;
}


/***==========================================
      layout
==========================================***/

html {
  margin: 0;
  font-size: 62.5%;
}

/* lazyload */
.lazyloading{opacity:0}.lazyloaded{opacity:1;transition:opacity 1s}

body {
  margin: 0;
  overflow-x: hidden;
  background-size: 100px auto;
  color: rgb(51,51,51);
  position: relative;
  word-wrap: break-word;
  font: 1.5rem/2.0 'Georgia', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
  -webkit-font-smoothing: antialiased;/* 注)文字が細すぎると感じる方はこの一行削除(Mac Google Chromeのみ) 1/2 */
  -moz-osx-font-smoothing: grayscale;/* 注)文字が細すぎると感じる方はこの一行削除(Mac Firefoxのみ) 2/2 */
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

@media screen and (max-width: 767px) {
  body {
  font: 1.3rem/1.8 'Georgia', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
  }
}

/*  */
body:before {
  content: "";
  display: block;
  width: 100%;
  height: 100vh;
  background: url(https://blog-imgs-137.fc2.com/d/i/l/dilemmanichijyo/20200919234825cbf.jpg) left top /500px auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

#wrapper {
  min-width: 70%;
}

#main-container {
  margin: auto;
  max-width: 1300px;
  padding: 70px 60px 80px;
}

@media screen and (max-width: 767px) {
  #main-container {
    max-width: initial;
    padding: 70px 2px 80px;
  }
  *::-ms-backdrop, #main-container {
    max-width: 100%;
  }
}

#primary {
  margin: auto;
}

#secondary {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: auto;
  background-color: rgb(255,255,255);
  box-shadow: 0px 0px 0px 15px rgba(0,0,0,.3), 
              0px 20px 15px 0px rgba(0,0,0,.6);
  line-height: 1.8;
  padding: 40px 40px 80px;
  font-size: 1.2rem;
}

@media screen and (max-width: 820px) {
  #secondary {
    display: block;
    margin: auto;
    padding: 40px 0 80px;
  }
}


/***==========================================
      header
==========================================***/

#pad-wrapper {
  margin: auto;
  width: 100%;
  max-width: 1300px;
  padding: 60px 60px 0;
}

@media screen and (max-width: 767px) {
  #pad-wrapper {
    max-width: initial;
    padding: 60px 8px 0;
  }
  *::-ms-backdrop, #pad-wrapper {
    max-width: auto;
  }
}

#header-banner {
  margin: auto;
  width: 100%;
  border: 5px solid white;
  box-shadow: 0px 0px 0px 15px rgba(0,0,0,.3), 
              0px 20px 15px 0px rgba(0,0,0,.6);
  position: relative;
}

#welcome {
  color: rgb(200,200,200);
  line-height: 1.2;
  position: absolute;
  top: -60px;
  left: 0;
  font-size: 15px;
  font-style: italic;
}

#welcome:first-letter {
  font-family: 'Alex Brush', serif;
  font-size: 120px;
}

#blog-name-container {
  background: url() center center /cover no-repeat;/* 注)ヘッダー背景画像 */
  text-shadow: 2px 0px 2px rgba(85,85,85,.8);
  padding: 15% 20px 10px;
  position: relative;
}

#blog-title { /* 注)ブログタイトルフォント関連 */
  margin: 0;
  width: 100%;
  max-width: 850px;
}

#blog-title {
  margin: 0 auto 30px 0;
  font: normal 2.4rem/1.4 'Georgia', 'Hiragino Mincho ProN', YuMincho, 'MS PMincho', 'MS Mincho', serif;
}

#blog-title a {
  display: inline-block;
  color: white;
}

#site-description {
  max-width: 850px;
  color: white;
  line-height: 1.5;
  font-size: 1.2rem;
}


/***==========================================
      breadcrumbs
==========================================***/

#breadcrumbs {
  max-width: 850px;
  color: white;
  line-height: 1.5;
  font-size: 1.4rem;
  text-shadow: rgba(0,0,0,.4) -1px 0px 1px;
  background-color: rgba(0,0,0,0.5);
}

#breadcrumbs li {
  display: inline-block;
}

#breadcrumbs li a {
  color: white;
  text-decoration: underline;
}

#breadcrumbs .fa-caret-right {
  margin: 0 .5em;
}


/***==========================================
      grobal navigation
==========================================***/

/* animation */
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}to{opacity:1;transform:none;transform:none}}.fadeInDown{animation-name:fadeInDown;animation-name:fadeInDown}

.navi-menu {
  margin: auto;
  width: 100%;
  line-height: 40px;
  font-size: 11px;
}

.fixed-positioning {
  box-shadow: 0 2px 4px -1px rgba(0,0,0,.06),
              0 4px 5px 0 rgba(0,0,0,.06),
              0 1px 10px 0 rgba(0,0,0,.08);
  padding: 0;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100004;
  animation-duration: .6s;
  animation-fill-mode: both;
}

#navi-sizing {
  margin: auto;
  width: 100%;
  background-color: rgb(21,21,21);
  padding: 0;
  position: relative;
  text-align: center;
}

#navi-list {
  display: inline-block;
  letter-spacing: .15em;
  position: relative;
  text-align: center;
  text-indent: .15em;
  text-transform: uppercase;
}

#navi-list li {
  display: inline-block;
  vertical-align: top;
}

#navi-list li:not(.expand-form) {
  position: relative;
  z-index: 3;
}

/* fc2 search bar */
.navi-menu-adjust {
  top: 27px;
}

.navi-menu a {
  display: block;
  width: 100%;
  height: 100%;
  color: white;
  padding: 0 35px;
}

.expand-form {
  width: 127px;
  height: 40px;
}

#search-form {
  margin: 0;
  width: 100%;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
}

#search-btn {
  display: inline-block;
  background-color: transparent;
  border-radius: 0;
  color: white;
  line-height: 40px;
  padding: 0 35px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
}

#search-text {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  opacity: 0;
  width: 127px;
  height: 40px;
  padding: 0 1em;
  border-radius: 0;
  border: 1px solid rgb(51,51,51);
  background: white;
  color: rgb(51,51,51);
  outline: none;
  transition: .5s;
  -webkit-appearance: none;
}

#search-text:focus {
  opacity: 1;
  width: 100%;
  cursor: text;
}

#search-text::-webkit-input-placeholder {
  color: rgb(100,100,100);
  letter-spacing: .15em;
  font-family: 'Georgia', serif;
  font-size: 11px;
}

#search-text::-moz-placeholder {
  color: rgb(100,100,100);
  letter-spacing: .15em;
  font-family: 'Georgia', serif;
  font-size: 11px;
}

#search-submit {
  display: none;
}

/* hamburger button */
.mobile-toggle {
  display: none;
}

/* navi breakpoint 2/2 */
@media screen and (max-width: 850px) {
  .mobile-toggle {
    display: block;
    margin: auto;
    cursor: pointer;
    width: 80%;
    height: 40px;
    padding: 12px 0;
    position: relative;
    z-index: 100005;
    font-size: 20px;
    text-align: center;
  }
  .mobile-toggle span {
    display: block;
    width: 20px;
    margin: 0 auto 5px;
    height: 2px;
    background-color: white;/* 注)上部ナビゲーションハンバーガーボタンの色 */
    border-radius: 1000px;
    transition: all .5s ease;
  }
  .open-navi span:nth-of-type(1) {
    transform: translateY(7px) rotate(-315deg);
  }
  .open-navi span:nth-of-type(2) {
    opacity: 0;
  }
  .open-navi span:nth-of-type(3) {
    transform: translateY(-7px) rotate(315deg);
  }
  .navi-menu {
    height: auto;
  }
  .sp-navi {
    display: none;
    width: 100%;
    height: auto;
    padding: 30px 0 40px;
    text-align: center;
  }
  .fixed-positioning .sp-navi {
    max-height: 400px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  #navi-list {
    display: block;
    text-align: center;
  }
  #navi-list li {
    display: block;
    margin: auto;
    line-height: 1.5;
    padding: 1em;
  }
  .expand-form {
    margin: auto;
    width: 90%;
    max-width: 380px;
    height: auto;
  }
  #search-form {
    position: relative;
  }
  #search-btn {
    display: none;
  }
  #search-text {
    width: 100%;
    background-color: white;
    border: 1px solid rgb(220,220,220);
    border-radius: 0;
    opacity: 1;
    position: static;
  }
}

#navi-list .pc-hide {
  display: none;
}


/***==========================================
      top-page grid
==========================================***/

#grid-container {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  #grid-container {
    display: block;
  }
}

.grid-item {
  width: 33.33%;
  padding: 0 20px 50px;
}

@media screen and (max-width: 1100px) {
  .grid-item {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .grid-item {
    margin: auto;
    width: 100%;
    max-width: 500px;
    padding: 0 0 50px;
  }
}

.grid-item-wrapper {
  background-color: white;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0,0,0,.5);
  padding: 15px;
}

.grid-image,
.grid-content {
  width: 100%;
  position: relative;
}

.grid-image:before {
  content: "";
  display: block;
  padding-top: 90%;
}

.grid-image a {
  color: white;
}


/* grid image */
.grid-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: initial;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

*::-ms-backdrop, .grid-image img {
  max-width: 100%;
}

.grid-no-image {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.6);
  color: rgba(255,255,255,.7);
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}

.grid-no-image span {
  display: block;
  margin: auto;
  width: 100%;
  height: 1.5em;
  font: 16px/1.5em 'Georgia', serif;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  transition: opacity .2s ease-in-out;
}

.grid-category-and-comment {
  width: 100%;
  line-height: 1.4;
  padding: .5em;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 1.1rem;
  text-shadow: rgba(0,0,0,.4) -1px 0px 1px;
  background-color: rgba(0,0,0,0.5);
}

.grid-category-and-comment a {
  display: block;
  color: white;
  text-align: right;
}

.comment-a {
  margin-bottom: .5em;
}

.grid-category-and-comment i {
  margin-right: .6em;
}

.grid-title {
  margin: 0;
  line-height: 1.4;
  font-size: 16px;
}

.grid-content {
  padding: 20px 0 5px;
}

.grid-datetime {
  margin: auto;
  width: 60%;
  background-color: rgba(255,255,255,.4);
  border-right: 2px dotted rgba(0,0,0,.1);
  border-left: 2px dotted rgba(0,0,0,.1);
  padding: .5em 0;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  font-family: 'Source Code Pro', monospace;
  font-size: 14px;
  text-align: center;
}


/***==========================================
      individual article
==========================================***/

.main-body {
  margin: 0px 140px 50px;
  background-color: white;
  padding: 20px 20px;
}

@media screen and (max-width: 1100px) {
  .main-body {
    margin: 0px 10px 50px;
    padding: 20px 20px;
  }
}
@media screen and (max-width: 768px) {
  .main-body {
    margin-bottom: 50px;
    padding: 5px;
  }
}
@media screen and (max-width: 414px) {
  .main-body {
    margin-bottom: 50px;
    padding: 20px 5px;
  }
}

#perma-main-body {
  position: relative;
}

#perma-main-body:before {
  content: "";
  display: block;
  width: 50%;
  height: 100px;
  box-shadow: 0 15px 10px rgba(0,0,0,.5);
  position: absolute;
  right: 5px;
  bottom: 15px;
  z-index: -1;
  transform: rotate(3deg);
}

.contents {
  padding: 20px 0;
}

/* header */
#entry-title {
  margin: 0 auto;
  line-height: 1.5;
  font-size: 18px;
}

.entry-header-content {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
  border-bottom: 1px solid rgb(238,238,238);
  line-height: 1.5;
  padding: 30px 0 10px;
  font-size: 12px;
}

.entry-header-content-box {
  display: table;
  table-layout: fixed;
  width: calc(100% / 4);
  padding: 0 10px 10px 0;
}

@media screen and (max-width: 720px) {
  .entry-header-content-box {
    width: 50%;
  }
}

#author_img_wrapper {
  display: table-cell;
  width: 46px;
  height: 46px;
  vertical-align: middle;
}

#entry-author img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  vertical-align: middle;
}

#entry-author p,
#entry-day,
#entry-category div,
#entry-comment div {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
}

#entry-datetime i,
#entry-category i,
#entry-comment i {
  display: table-cell;
  width: 46px;
  width: 46px;
  color: rgb(220,220,220);
  vertical-align: middle;
  font-size: 46px;
}

.contents {
  padding: 20px 0;
}

#inner-contents {
  position: relative;
  z-index: 1;
  margin: 20px 0;
  font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
}

/* back to default */
#inner-contents p:not(.relate-title) {
  margin: 1.9em 0;
}

#inner-contents ul {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: disc;
}

#inner-contents ol {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: decimal;
}

#inner-contents a:hover {
  text-decoration: underline;
}

/* heading */

#inner-contents h3 {
  margin: 2em auto 1em;
  line-height: 1.5;
  font-size: 1.1em;
}
#inner-contents h4 {
  margin: 3em auto 2em;
  line-height: 1.5;
  font-size: 1em;
}

/* footer */
#entry-footer {
  font-size: 1.2rem;
}

#written-by {
  padding-bottom: 15px;
}

#modified-date span {
  margin-left: .6em;
}

#personal {
  color: rgb(51,51,51);
  cursor: none;
}

#entry-tag {
  padding-bottom: 20px;
}

#entry-tag a {
  display: inline-block;
  margin: 0 4px 4px 0;
  border: 1px solid rgb(51,51,51);
  color: rgb(51,51,51);
  padding: .1em .8em;
  font-size: 1.2rem;
}

#entry-tag a:hover {
  background-color: rgb(21,21,21);
  border-color: rgb(21,21,21);
  color: white;
}


/***==========================================
      related post, trackback list
==========================================***/

/* with thumbnail */
#fc2relate_entry_thumbnail_area {
  margin: 100px auto 0;
  border: 1px solid rgb(230,230,230);
  padding: 0;
  position: relative;
  z-index: 1;
}

#fc2relate_entry_thumbnail_area .relate_dt {
  display: none;
}

#fc2relate_entry_thumbnail_area .relate_dd {
  overflow: hidden;
}

#fc2relate_entry_thumbnail_area:before {
  content: "You may also like";/* 注)関連記事 タイトル変更はここです */
  display: block;
  margin: auto;
  width: 100%;
  padding-top: 20px;
  position: absolute;
  top: -50px;
  z-index: 3;
  font: 1.6rem/1.4 'Georgia', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul {
  overflow: hidden;
  padding: 6px 10px;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
  width: 50%;
  height: 88px;
  float: left;
}

@media screen and (max-width: 666px) {
  #fc2relate_entry_thumbnail_area .relate_dd {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul {
    width: 1470px;
    overflow: auto;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
    width: 290px;
  }
}

@media screen and (max-width: 320px) {
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul li {
    width: 260px;
  }
}

#fc2relate_entry_thumbnail_area .relate_entry_title {
  padding-right: 1em;
  word-break: break-all;
  font-size: 12px;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail .relate_entry_thumbnail_noimg {
  border-radius: 3px;
  position: relative;
  z-index: 1;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail_noimg[src="https://static.fc2.com/image/sh_design/no_image/no_image_144x144.png"] {
  visibility: hidden;
}

.related-overlay {
  position: relative;
}

.related-overlay:before {
  content: "No image";
  width: 80px;
  height: 80px;
  background-color: rgb(235,226,217);/* 注)No image 関連記事サムネイル背景色 */
  border-radius: 2px;
  color: rgb(51,51,51);
  letter-spacing: 1px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  font: 10px/80px 'Georgia', serif;
  font-size: 11px;
  text-align: center;
  text-indent: 1px;
}

#fc2relate_entry_thumbnail_area .relate_entry_thumbnail {
  border-radius: 3px;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

#fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail img  {
  width: 80px !important;
  height: 80px !important;
  border-radius: 3px;
}

@media screen and (max-width: 479px) {
  #fc2relate_entry_thumbnail_area .relate_entry_thumbnail {
    width: 80px !important;
    height: 80px !important;
  }
  #fc2relate_entry_thumbnail_area .relate_dd .relate_ul .relate_entry_thumbnail img {
    width: 80px !important;
    height: 80px !important;
  }
}

/* without thumbnail */
.relate_dl,
.tb_dl {
  margin-top: 30px;
  border: 1px solid rgb(230,230,230);
  border-radius: 2px;
  letter-spacing: normal;
  padding: 10px;
}

.relate_dt,
.tb_dt {
  padding: 3px;
  font-weight: bold;
}

.date {
  padding-top: 10px;
}

.relate_ul,
.tb_ul {
  padding: 10px 0;
  font-size: 12px;
}

.relate_dl a,
.tb_dl a {
  color: rgb(165,164,179)
}

.relate_dl a:hover,
.tb_dl a:hover {
  text-decoration: underline;
}


/***==========================================
      posted comment
==========================================***/

/* Index, Comment などタイトル */
.another-title {
  margin: 0 auto 20px;
  letter-spacing: 1px;
  line-height: 1.4;
  padding-bottom: 8px;
  position: relative;
  font-size: 16px;
  text-align: center;
  text-indent: 1px;
}

.another-title span {
  margin-left: 1em;
  letter-spacing: normal;
  text-transform: none;
}

.height-adjust {
  margin-top: -40px;
  padding-top: 60px;
}

.comment-number {
  display: none;
}

.comment-number0 {
  display: block;
  color: rgb(200,200,200);
  font-style: italic;
  text-align: center;
}

.border-container {
  display: flex;
  align-items: flex-start;
  position: relative;
  font-weight: bold;
  font-size: 1.4rem;
}

.user-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 46px;
  height: 46px;
  margin: 0 15px 0 0;
  border-radius: 50%;
  background: rgb(207,207,207);
  color: white;
  font-size: 1.8rem;
}

.user-icon:before {
  content: "\f007";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-family: 'Font Awesome 5 Free';
}

.author-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

.visitor-name {
  font-size: 14px;
}

.useranchor {
  display: inline-block;
}

.useranchor::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: .6em;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath fill='none' stroke='rgb(101,69,31)' stroke-miterlimit='10' stroke-width='4' d='M30 62h32V2H2v32' stroke-linejoin='round' stroke-linecap='round'%3E%3C/path%3E%3Cpath fill='none' stroke='rgb(101,69,31)' stroke-miterlimit='10' stroke-width='4' d='M26 56V38H8m18 0L2 62' stroke-linejoin='round' stroke-linecap='round'%3E%3C/path%3E%3C/svg%3E") center center /cover no-repeat;
  vertical-align: -.13em;
}

.arrow-box {
  margin: 20px auto 0;
  background-color: rgb(250,250,250);/* 注)コメント一覧背景色 */
  padding: 15px 20px;
  position: relative;
  font-size: 1.3rem;
}

.arrow-box:after {
  content: "";
  margin-left: -12px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-color: rgba(250,250,250,0);/* 注)コメント一覧矢印の色 */
  border-bottom-color: rgb(250,250,250);/* 注)コメント一覧矢印の色 */
  border-width: 12px;
  pointer-events: none;
  position: absolute;
  left: 8%;
  bottom: 100%;
}

.comment-body {
  padding-bottom: 10px;
  font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
}

.comment-info {
  text-align: right;
}

.comment-info li {
  display: inline-block;
}

.comment-info li:not(:last-of-type)::after {
  content: "|";
  margin: 0 .4em;
}


/***==========================================
      comment form
==========================================***/

#comment_form {
  margin: auto;
  width: 100%;
  padding-top: 40px;
  vertical-align: middle;
  text-decoration: none;
}

#left-half {
  display: inline-block;
  margin-right: 1%;
  width: 49%;
}

#right-half {
  display: inline-block;
  margin-left: 1%;
  width: 49%;
}

#comment_form input {
  margin-bottom: 15px;
  width: 100%;
  border: 1px solid silver;/* 注)コメントフォーム各項目ボーダー色 */
  padding: 1.2rem;
  filter: none;
}

#comment_form #password {
  width: 50%;
}

#comment_form input:focus,
#comment:focus {
  background-color: white;
  border: 1px solid rgb(51,51,51);
}

#comment {
  margin: 0;
  margin-bottom: 15px;
  width: 100%;
  min-height: 200px;
  background-color: white;
  border: 1px solid silver;/* 注)コメントフォームテキストエリアボーダー色 */
  line-height: 1.5;
  padding: 12px;
}

#comment_form input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

#comment_form input::-webkit-input-placeholder,
#comment_form textarea::-webkit-input-placeholder {
  letter-spacing: 1px;
  font-family: 'Georgia', serif;
  font-size: 11px;
}

#comment_form input::-moz-placeholder,
#comment_form textarea::-moz-placeholder {
  letter-spacing: 1px;
  font-family: 'Georgia', serif;
  font-size: 11px;
}

/* checkbox */
#no-p input:focus {
  outline: none;
}

#no-p input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;
}
#no-p input[type=checkbox] + label {
  display: inline-block;
  margin-right: 12px;
  cursor: pointer;
  line-height: 1.5px;
  position: relative;
  left: 0;
  font-family: 'Georgia', 'serif';
}
 
@media (min-width: 1px) {
  #no-p input[type=checkbox] {
    display: none;
    margin: 0;
  }

  #no-p input[type=checkbox] + label {
    padding: 2px 0 0 24px;
  }

  #no-p input[type=checkbox] + label:before {
    content: "";
    display: block;
    margin-top: -10px;
    width: 18px;
    height: 18px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 0;
  }

  #no-p input[type=checkbox] + label:before {
    border: 1px solid rgb(220,220,220);/* 注)secretコメントチェックボックスボーダー色 */
  }

  #no-p input[type=checkbox]:checked + label:after {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
  }

  #no-p input[type=radio]:checked + label:after {
    margin-top: -4px;
    width: 8px;
    height: 8px;
    background: rgb(51,51,51);/* 注)secretコメントチェックマーク色 (1/3) */
    border-radius: 8px;
    top: 2px;
    left: 5px;
  }

  #no-p input[type=checkbox]:checked + label:after {
    margin-top: -8px;
    width: 16px;
    height: 8px;
    border-bottom: 3px solid rgb(51,51,51);/* 注)secretコメントチェックマーク色 (2/3) */
    border-left: 3px solid rgb(51,51,51);/* 注)secretコメントチェックマーク色 (3/3) */
    left: 3px;
    transform: rotate(-45deg);
  }
}

/* send and delete button */
#sendbtn,
#delbtn {
  margin-top: 20px;
  width: 49%;
  max-width: 156px;
  height: 36px;
  background-color: rgb(21,21,21);/* 注)コメントsend, deleteボタン背景色 */
  border: none;
  border-radius: 1px;
  color: white;/* 注)send, deleteボタンテキスト色 */
  cursor: pointer;
  font: bold 1.4rem/36px 'Georgia', serif;
  text-align: center;
  text-shadow: 0 1px 0 rgba(0,0,0,.3);
  transition: .3s ease-in-out;
}

#sendbtn:hover,
#delbtn:hover {
  background-color: rgb(101,69,31);/* 注)コメントsend, deleteボタンボバー時背景色 */
}

#sendbtn {
  margin-right: 1%;
}

#delbtn {
  margin-left: 1%;
}

.comment-info {
  text-align: right;
}


/***==========================================
      trackback
==========================================***/

.op,
#for-trackback-word {
  display: block;
  width: 100%;
  max-width: 600px;
}

.op {
  margin: 30px auto 10px;
  border: 1px solid rgb(220,220,220);/* 注)トラックバックボーダー色 */
  border-radius: 0;
  outline: none;
  padding: .5em;
  font-size: 1.3rem;/* 注) トラックバックフォント大きさ */
}

#for-trackback-word {
  margin: auto;
}

.op:focus {
  border: 1px solid rgb(179,179,179);/* 注)トラックバックフォーカス時ボーダー色 */
}


/***==========================================
      index (title list), search page
==========================================***/

.list-title {
  margin: auto;
  line-height: 1.5;
  font-weight: bolder;
  font-size: 1.5rem;/* 注)全記事リスト記事タイトルフォント大きさ */
}

.list-title span {
  font-family: 'Georgia', serif;
}

.list-title a {
  text-decoration: none;
}

.list-entry {
  overflow: hidden;
  padding: 5px 0;
}

.list-entry-date,
.list-entry-category {
  font-size: 1.2rem;
  text-align: right;
}

.list-entry-category a {
  margin-left: .6em;
}

/* only for search page */
.list-a {
  float: right;
  margin-left: 10px;
  margin-bottom: 5px;
  width: 72px;
  height: 72px;
  color: rgba(51,51,51,.7);
}

.thumbnails {
  display: inline-block;
  width: 72px;
  height: 72px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
}

.search-noimage {
  width: 100%;
  height: 100%;
  background-color: rgb(235,226,217);/* 注)No image 検索結果サムネイル背景色 */
  letter-spacing: 1px;
  font: 10px/72px 'Georgia', serif;
  text-align: center;
  text-indent: 1px;
}

/* the number of comment/ trackback */
.number-of-cmtb {
  font-size: 1.2rem;
  text-align: right;
}

.number-of-cmtb li {
  display: inline-block;
  margin-left: 1em;
}

.number-of-cmtb i {
  margin-right: .6em;
}

/* only for search */
.hit-number {
  display: none;
  color: rgb(200,200,200);
  line-height: 1.1;
  padding: 20px 0;
  text-align: center;
  font-size: 80px;
}

.hit0 span {
  color: rgb(200,200,200);
  font-size: 15px;
}

.hit0 {
  display: block;
}


/***==========================================
      side menu(secondary)
==========================================***/

/* sns */
#sns-navigation-ul {
  display: flex;
  align-items: stretch;
  list-style: none;
  font-size: 1.2rem;
  text-align: center;
}

#sns-navigation-ul li {
  flex-grow: 1;
  border-right: 1px solid white;
  border-left: 1px solid white;
  padding: 0 .5em;
}

#sns-navigation-ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  color: white;
}

.hatena {
  font-weight: 700;
  font-family: 'Verdana', sans-serif;
}

#c-facebook {
  background: rgb(59,89,152);
}

#c-twitter {
  background: rgb(73,171,242);
}

#c-pinterest {
  background: rgb(206,15,25);
}

#c-hatena {
  background: rgb(61,142,216);
}

/* content */
.side-menu {
  margin-bottom: 40px;
  width: 300px;
  padding: 0 15px;
  position: relative;
}

@media screen and (max-width: 820px) {
  .side-menu {
    margin: 0 auto 40px;
    width: 100%;
    max-width: 400px;
  }
}

.side-menu ul {
  margin-left: 1.5em;
  list-style-type: disc;
}

.sidebar-style {
  text-align: left;
}

.sidebar-style a:hover {
  text-decoration: underline;/* 注)サイドメニューリンク色 */
}

.side-menu h4 {
  margin: 0 auto 20px;
  background-color: rgb(21,21,21);
  color: white;
  letter-spacing: 1px;
  padding: 10px 8px;
  position: relative;
  font: 1.3rem/1.4 'Georgia', 'Hiragino Mincho ProN', YuMincho, 'MS PMincho', 'MS Mincho', serif;
  text-align: center;
}

/* sns */
#aside-sns-ul {
  margin: 0;
  list-style-type: none;
  padding: 0 15px;
  text-align: center;
}

#aside-sns-ul li {
  margin-bottom: 10px;
  line-height: 40px;
  border-radius: 2px;
}

#aside-sns-ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: white;
}

#a-facebook {
  background-color: rgb(59,89,152);
}

#a-twitter {
  background-color: rgb(73,171,242);
}

#a-instagram {
  background-color: rgb(81,127,164);
}

#a-pinterest {
  background-color: rgb(206,15,25);
}

#a-google-plus {
  background-color: rgb(221,75,57);
}

#a-bloglovin {
  background-color: rgb(130,0,0);
}


/***==========================================
      official plug-in
==========================================***/

/* calendar */
.calender {
  margin: auto;
  table-layout: fixed;
  width: 100%;
  text-align: center;
  font-family: 'Times New Roman', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', YuGothic, Meiryo, 'Yu Gothic', sans-serif;
  font-size: 12px;
  border-spacing: 3px 6px;
}

.calender caption {
  margin-bottom: 10px;
  width: 100%;
}

.calender caption a {
  display: inline-block;
  width: 20%;
}

#sun {
  color: rgb(189,30,30);
}

#sat {
  color: rgb(49,70,187);
}

.calender td {
  height: 30px;
  line-height: 30px;
  padding: 0;
}

.calender td a {
  margin: auto;
  display: block;
  width: 30px;
  height: 30px;
  border: 1px solid rgb(220,220,220);
  border-radius: 50%;
  line-height: 28px;
}

.calender td a:hover {
  background: rgb(21,21,21);
  border: 1px solid rgb(21,21,21);
  color: white;
  text-decoration: none;
}

/* mail form */
.sidebar-style form {
  display: block;
  margin: auto;
}

.plugin-mail input:not([type="submit"]),
.plugin-mail textarea,
.plugin-search input:not([type="submit"]),
.plugin-serach textarea {
  display: inline-block;
  width: 100% !important;
  padding: .5em;
  background: white;
  border-radius: 1px;
  border: 1px solid rgb(220,220,220);
  outline: none;
  -webkit-appearance: none;
}

.plugin-mail input[type="submit"],
.plugin-search input[type="submit"] {
  border: 0;
  background: rgb(21,21,21);
  color: white;
  font-size: 14px;
  cursor: pointer;
  -webkit-appearance: none;
  transition: .3s ease-in-out;
}

.sidebar-style input[type="submit"]:hover {
  background: rgb(101,69,31);
}

/* search */
.plugin-search {
  margin: auto;
}

.plugin-search input {
  margin-bottom: 8px;
}

/* tag */
.plugin-tag a {
  display: inline-block;
  margin: 0 1.5px 4px 0;
  border: 1px solid rgb(220,220,220);/* 注)個別記事下tagボーダー色 */
  border-radius: 1px;
  padding: 4px 10px 3px;
}

.plugin-tag a:hover {
  background-color: rgb(21,21,21);/* 注)個別記事下tagホバー時背景色 */
  border: 1px solid rgb(21,21,21);
  color: white;
  text-decoration: none;
}

.plugin-myimage {
  margin: 0 auto 15px;
  text-align: center !important;
}


/***==========================================
      pager
==========================================***/

/* general */
#pager {
  margin-bottom: 60px;
  font-family: 'Times New Roman', serif;
  font-size: 11px;
  text-align: center;
}

#pager-list {
  display: inline-block;
}

.pager-item {
  display: inline-block;
}

.pager-item-anchor,
#current,
.pager-item-anchor-general {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  margin: 0 2px 4px;
  background: white;
  color: rgb(51,51,51);
}

#current {
  background: rgb(220,220,220);/* 注)汎用ページ送り現在ページ背景色 */
}

.pager-item-anchor-general {
  background: rgb(21,21,21);
  color: white;
}

.pager-item-anchor:hover,
.pager-item-anchor-general:hover {
  background: rgb(21,21,21);/* 注)汎用ページ送りマウスホバー時背景色 */
  color: white;
}

/* article, titlelist */
.posted-pager,
.titlelist-pager {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
  width: 100%;
  font-size: 12px;/* 注)個別記事ページ送りフォント大きさ */
}

.prev-entry,
.next-entry {
  width: calc(50% - 2px);
}

.next-entry {
  text-align: right;
}

.prev-a,
.next-a {
  display: block;
  width: 100%;
  background-color: white;
  padding: 10px;
}

.prev-pager-box,
.next-pager-box {
  height: 72px;
  position: relative;
}

.next-pager-box {
  text-align: right;
}

#prev-pager-image,
#next-pager-image {
  display: inline-block;
  width: 72px;
  height: 72px;
  background-repeat: no-repeat;
  background-size: cover;
}

.preventry-title,
.nextentry-title {
  height: 72px;
  line-height: 1.5;
  overflow: hidden;
  position: absolute;
  top: 0;
}

.preventry-title {
  padding-left: 82px;
  left: 0;
}

.nextentry-title {
  padding-right: 82px;
  right: 0;
}

/* iPhone6p */
@media screen and (max-width: 414px) {
  .prev-pager-box,
  .next-pager-box {
    height: 55px;
  }
  #prev-pager-image,
  #next-pager-image {
    width: 55px;
    height: 55px;
  }
  .preventry-title,
  .nextentry-title {
    height: 55px;
  }
  .preventry-title {
    padding-left: 65px;
    left: 0;
  }

  .nextentry-title {
    padding-right: 65px;
    right: 0;
  }
}

.preventry-text,
.nextentry-text,
.t-preventry-text,
.t-nextentry-text {
  padding-bottom: 10px;
  font-family: 'Georgia', serif;
  text-transform: uppercase;
}

.preventry-text i,
.t-preventry-text i {
  margin-right: 1em;
}

.nextentry-text i,
.t-nextentry-text i {
  margin-left: 1em;
}

.t-preventry-text,
.t-nextentry-text {
  line-height: 55px;
}

.prev-a:hover,
.next-a:hover {
  background-color: rgba(0,0,0,.8);/* 注)個別記事ページ送りホバー時背景色 */
  color: white;
}

.prev-a:hover .preventry-text,
.next-a:hover .nextentry-text {
  color: white;/* 注)個別記事ページ送りホバー時テキスト色 */
}

/* side pagination */
.side-pager-left,
.side-pager-right {
  width: 180px;
  height: 80px;
  opacity: 0;
  position: fixed;
  z-index: 100004;
  top: 30vh;
  font-size: 12px;/* 注)サイドページ送りフォント大きさ */
  pointer-events: none;
  transition: opacity .7s ease;
}

.side-pager-left {
  left: -157px;
}

.side-pager-right {
  right: -157px;
}

.page-div-right,
.page-div-left {
  display: block;
  margin: 0;
  width: 180px;
  height: 80px;
}

.side-pager-right a,
.side-pager-left a {
  display: block;
  width: 100%;
  height: 100%;
  color: rgb(51,51,51);
  word-break: break-all;
  transition: none;
}

.page-table {
  display: table;
  width: 100%;
  height: 100%;
}

.circle-cell,
.circle-cell {
  display: table-cell;
  width: 80px;
  height: 80px;
  vertical-align: top;
}

#circle-left,
#circle-right {
  display: block;
  width: 80px;
  height: 80px;
  background-color: rgba(21,21,21,.4);
  background-position: center center;
  background-size: 0 0;
  background-repeat: no-repeat;
  line-height: 80px;
  position: relative;
  text-align: center;
}

.page-div-left:hover #circle-left,
.page-div-right:hover #circle-right {
  background-size: cover;
}

.title-cell {
  display: table-cell;
  width: 100%;
  background-color: white;
  padding: 0 10px;
  vertical-align: middle;
}

.title-cell span {
  display: block;
  width: 100%;
  max-height: 80px;
  line-height: 1.4;
  overflow: hidden;
}

.appear {
  opacity: 1;
  pointer-events: auto;
}


/***==========================================
      footer
==========================================***/

/* animation */
@keyframes slideInUp{0%,50%{opacity:0;transform:translateY(30px)}100%{opacity:1;transform:translateY(0)}}

#page-scroll {
  display: inline-block;
  position: fixed;
  right: 10px;
  bottom: 0px;
  z-index: 100003;
  font-size: 11px;
  text-align: center;
  -webkit-animation: slideInUp .8s;
  animation: slideInUp .8s;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

#pagetop,
#pagemiddle,
#pagebottom {
  margin-bottom: 10px;
  width: 77px;
  height: 80px;
  background: rgba(255,255,255,.4);
  border: 1px solid rgba(179,171,180,.5);
  line-height: 5px;
  text-shadow: none;
}

#page-scroll a {
  display: block;
  width: 100%;
  height: 100%;
  color: rgb(150,150,150);
}

@media screen and (max-width: 960px) {
  #page-scroll {
    right: 8px;
  }
}

#page-scroll a:hover {
  color: rgb(150,150,150);
}

/* animation */
@keyframes blink{0%{opacity:0}100%{opacity:1}}

.new {
  display: inline-block;
  margin-left: .5em;
  color: red;
  font-size: 11px;
  animation: blink 1s ease-in-out infinite alternate;
}

#footer {
  padding: 30px 5px 20px;
  font: 1.2rem/1.4 'Georgia', 'Hiragino Mincho ProN', YuMincho, 'MS PMincho', 'MS Mincho', serif;
  text-align: center;
  text-shadow: white 0px 1px 2px,
               rgb(51,51,51) 0px -1px 1px;
}

.end a:hover {
  color: rgb(150,150,150);
}

#copyright {
  display: block;
}

#ad1,
#ad2 {
  color: rgb(150,150,150);
  font-size: 11px;
}


/***==========================================
      personal settings
==========================================***/

/* headline */
.freehand {
  border: 3px solid rgb(230,230,230);
  border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
  padding: .6em;
  font-size: 15px;
  font-weight: bold;
}

.dogear {
  position: relative;
  padding: .6em;
  background-color: rgb(240,240,240);
  color: rgb(51,51,51);
  font-size: 15px;
  font-weight: bold;
}

.dogear:after {
  content: "";
  width: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: white white rgb(221,221,221) rgb(221,221,221);/* white is the same color of the background */
  box-shadow: -1px 1px 2px rgba(0,0,0,.1);
  position: absolute;
  top: 0;
  right: 0;
}

.curl {
  background-color: rgb(240,240,240);
  padding: .6em .75em;
  position: relative;
  font-weight: bold;
}

.curl:before,
.curl:after {
  content: "";
  width: 30%;
  height: 50%;
  position: absolute;
  bottom: 8px;
  z-index: -1;
  box-shadow: 0 10px 15px rgba(0,0,0,.2);
}

.curl:before {
  left: .3em;
  transform: rotate(-3deg);
}

.curl:after {
  right: .3em;
  transform: rotate(3deg);
}

/* highlight */
mark {
  background: linear-gradient(transparent 60%, yellow 60%);
  font-weight: bold;
}

pre {
  padding: 1em;
  background: rgb(245,245,245);
  font-size: .9em;
}

/* for video */
.box-for-video {
  position: relative;
  width: 100%;
}

.box-for-video:before {
  content:"";
  display: block;
  padding-top: 56.25%;/* 注)動画縦横比設定 デフォルト: 縦幅が横に対して56.25% 正方形は100%指定 */
  overflow: hidden;
}

.box-for-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* emoji */
.emoji {
  vertical-align: middle;
}

/* shadow for image */
.shadow-attachment {
  box-shadow: 6px 6px 6px rgba(0,0,0,.2);/* 注)記事内画像に自動ドロップシャドウ 不要な方は削除 */
}



/* ▽▽掲示板風スタイルここから▽▽ */
h3.thread-title
    {
    margin:-.5em 0 0;
    color:red;
    font-size:larger;
    font-weight:normal;
    }
ol.thread
    {
    list-style-position:inside;
    }
ol.thread li strong
    {
    color:green;
    }
ol.thread li a:link
    {
    color:black;
    }
ol.thread p
    {
    margin-top:0;
    padding-top:0;
    padding-left:2em;
    }
/* ▲▲掲示板風スタイルここまで▲▲ */



    .ifrm-container {
      width:95%;
      height:550px;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
      display: inline-block;
      margin: 10px;
    }


    .ifrm-container-2 {
      width:95%;
      height:250px;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
      display: inline-block;
      margin: 10px;
    }

    .ifrm {
      width:95%;
      height:100%;
      display:block;
    }


.clearText {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


.table_wrap {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.h2-title {
  margin: 0;
  line-height: 1.4;
  font-size: large;
  color: rgb(204, 0, 0);
  font-weight: bold;
}
.oomidashi {
  position: relative;
  padding-bottom: .5em;
  border-bottom: 4px solid #ccc;
}
.oomidashi::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #3498db;
}
.komidashi {
  position: relative;
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #ccc;
}
.komidashi::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #3498db;
}
.komidashi::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #ccc;
}



/* ブログカード 2020/1/21追記 */
/* カード全体像 */
.blogcard {
  max-width: 100%;
  margin-bottom: 30px;
  padding: 10px;
  border-radius: 2px;
  border: 1px solid rgb(211,211,211);
  box-shadow: 0 10px 6px -6px rgba(0,0,0,.1);
  background: white;
  color: rgb(51,51,51);
}

/* float親要素 */
.blogcard-content {
  margin-bottom: 5px;
  overflow: hidden;
}

/* 画像 */
.blogcard-image {
  display: inline-block;
  float: right; /* 画像を左に配置したい場合は left に変更 1/2 */
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 1/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 2/6 */
  margin: 0 0 5px 5px; /* 画像を左に配置したい場合は 0 10px 5px 0 に変更 2/2 */
}

.blogcard-image-wrapper {
  display: inline-block;
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 3/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 4/6 */
}

.blogcard-image-wrapper img {
  width: 100px; /* 画像の表示サイズ変更は数値をpxで変更 5/6 */
  height: 100px; /* 画像の表示サイズ変更は数値をpxで変更 6/6 */
  object-fit: cover;
  object-position: center center;
}

/* タイトル */
.blogcard-title {
  margin: 0 !important;
  font-weight: bold;
  font-size: 15px;
  line-height: 1.4;
}

.blogcard-title a {
  color: rgb(61,63,68);
  word-break: break-all;
}

.blogcard-title a:hover {
  text-decoration: underline;
}

/* 引用 */
.blogcard blockquote {
  position: static;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent; /* ブログテンプレートに背景に関する強制力の強い指定がある場合には transparent の直後に !important を付けてください */
}

.blogcard blockquote::before,
.blogcard blockquote::after {
  content: none;
}

/* 記事概要 */
.blogcard-description {
  margin: 1em 0 !important;
  font-size: 13px;
  line-height: 1.5 !important;
}

/* フッター(元記事サイト名とリンク) */
.blogcard-footer {
  font-size: 12px;
}

.blogcard-footer a {
  color: rgb(154,165,171);
  text-decoration: underline;
}

.blogcard-footer a img {
  margin-right: 5px;
}


/* AA表示 */
@font-face {
  font-family: "aahub_light";
  src: url("https://dilemmanichijyo.web.fc2.com/aahub_light.woff2") format("woff2"),
    url("https://dilemmanichijyo.web.fc2.com/aahub_light.woff") format("woff");
  font-display: swap;
}

div.aa {
  font-family: "aahub_light";
  white-space: pre;
  font-size: 16px;
line-height: 1.1;
  overflow-x:auto;
  overflow-y:hidden;
  white-space:nowrap;
}

@media screen and (max-width: 1023px) {
  div.aa {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  div.aa {
    font-size: 12px;
  }
}

@media screen and (max-width: 414px) {
  div.aa {
    font-size: 9px;
  }
}

span.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","Textar","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
display:block;
}


/* 目次toc 四角吹き出し */
#toc {
  position: relative;
  width: 100%;
  margin: 30px auto;/* 30pxは先行要素と後続要素との距離 */
  padding: 3em 1em 0;
  border: 1px solid rgb(200,200,200);/* ボーダー指定 */
  line-height: 1.5;/* 行間設定(注意 単位なしで記載) */
}

#toc::before {
  content: "目次";/* toc上部タイトル */
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3em;
  font-weight: bold;
}

#toc ol {
  list-style: none;
  counter-reset: li;
  margin-left: 2.7em;
  padding: 0;
}

#toc a {
  display: block;
  position: relative;
  width: 100%;
  padding: 5px 0;
  color: rgb(51,51,51);
  word-break: break-all;
  text-decoration: none;
}

#toc a::before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -2.7em;
  top: 50%;
  margin-top: -1em;
  height: 2em;
  width: 2em;
  background: rgb(52, 152, 219);/* 最上級見出しの背景色 */
  color: white;
  font-weight: bold;
  line-height: 2em;
  text-align: center;
}

#toc ol ol a::before {
  background: rgb(86, 166, 219);/* 二位見出しの背景色 */
}

#toc ol ol ol a::before {
  background: rgb(196,163,191);/* 三位見出しの背景色 */
}

#toc a::after {
  content: "";
  position: absolute;
  left: -.7em;
  top: 50%;
  border: .3em solid transparent;
  border-left-color: rgb(52, 152, 219);/* 最上級見出し吹き出し角背景色 */
  margin-top: -.3em;
}

#toc ol ol a::after {
  border-left-color: rgb(86, 166, 219);/* 二位見出し吹き出し角背景色 */
}

#toc ol ol ol a::after {
  border-left-color: rgb(196,163,191);/* 三位見出し吹き出し角背景色 */
}

/* 戻るリンクの指定 */
.back-toc {
  margin: 1em 0;
}

/*ハンバーガーメニュー*/
#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}